#!/bin/bash
#SBATCH --job-name=sm_15_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_15_COBYLA_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_15_pf.lp COBYLA 15
echo "Ended at: " 
date
